body {
    background-color: #d8e1dd;
    color: black;
    font-family: monospace;
    font-size: 14px;
    white-space: pre-wrap;
    margin: 20px;
}

.playToggle {
  color: blue;
  cursor: pointer;
  text-decoration: none;
}

.playToggle:hover {
  text-decoration: underline;
}

.ext-link {
    color: blue;
    text-decoration: none;
}

.ext-link:hover {
    color: blue;
    text-decoration: underline;
}   

.poem-link {
    color: black;
    text-decoration: none;
}

.poem-link:hover {
    color: blue;
    text-decoration: underline;
}